ManageEngine OpManager Search.DO 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1195018 漏洞类型 跨站脚本
发布时间 2006-05-12 更新时间 2006-05-15
CVE编号 CVE-2006-2343 CNNVD-ID CNNVD-200605-261
漏洞平台 N/A CVSS评分 5.8
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200605-261
|漏洞详情
ManageEngineOpManager6.0的Search.do中存在跨站脚本攻击(XSS)漏洞,远程攻击者可以通过searchTerm参数注入任意Web脚本或HTML。
|参考资料

来源:BID
名称:17944
链接:http://www.securityfocus.com/bid/17944
来源:VUPEN
名称:ADV-2006-1774
链接:http://www.frsirt.com/english/advisories/2006/1774
来源:SECUNIA
名称:20067
链接:http://secunia.com/advisories/20067
来源:XF
名称:manageengineopmanager-search-xss(26381)
链接:http://xforce.iss.net/xforce/xfdb/26381